Subject: Question about Nicotiana alata.

From: [email-masked] (Jeremy Hickman)
Date: 22 Mar 1995 01:28:32 -0500

About a year and a half ago in Organic Gardening magazine there was something
about planting flowering tobacco in order to...  I don't remember!!!!!  If
someone knows what the tip was for PLEASE remind me!!!  Thanks.
 
Jeremy
[email-masked]